Support » Plugin: Geolocation IP Detection » Vaultpress security scan warning

  • Resolved sim89

    (@sim89)


    Hi
    I have had a message from Vaultpress flagging a potential security issue with a file from the latest version of the plugin – here is the message:
    Detected the signature Generic.Hidden.Code.2 on ./wp-content/plugins/geoip-detect/vendor/symfony/string/AbstractUnicodeString.php
    The copy of the file on the site is identical to the one in your repo. Do you know what this might be about?
    Thanks
    Sim

    The page I need help with: [log in to see the link]

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.